* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Fira Sans", sans-serif;
}

body {
	background-color: snow;
	color: black;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Anton", serif;
}

/*MARGIN OR MARGIN-BOTTOM OF MAJOR SECTIONS*/
#intro .row {
	margin: 40px 0;
}

#my-skills, #my-portfolio, #contact-me {
	margin-bottom: 40px;
}

/*NAVBAR AND FOOTER*/
#navbar, footer {
	background-color: lightgray;
}

footer p {
	margin: 0;
	padding: 8px;
}

/*INTRO*/
#profile-pic {
	border-radius: 50%;
	box-shadow: 3px 6px 9px black;
	height: 300px;
	width: 300px;
}

/*MY SKILLS*/
#frontend-icon, #backend-icon, #fullstack-icon {
	height: 65px;
	width: 65px;
}

/*MY PORTFOLIO*/
.portfolio-images {
	height: 300px;
	border-radius: 13px;
}

.project-title {
	color: white;
	text-shadow: 5px 5px 10px black;
}

/*ALL BUTTONS*/
.btn {
	color: black;
}

/*CONTACT ME*/
#phone-icon {
	height: 25px;
}

.socials {
	display: inline-block;
}

.social-icons {
	height: 35px;
}

/*CONTACT ME - PADDING OF ICONS*/
#phone-icon, .social-icons {
	padding: 0 8px;
}

/*RESPONSIVENESS*/
@media only screen and (max-width: 1200px) {
	#map iframe {
		width: 450px;
	}
}

@media only screen and (max-width: 770px) {
	h1, h2, h3, h4, h5, h6 {
		padding-top: 10px;
	}
	
	#map iframe {
		width: 330px;
	}
}

@media only screen and (max-width: 430px) {
	h1, h2, h3, h4, h5, h6 {
		padding-top: 30px;
	}
	
	#map iframe {
		width: 395px;
	}
}

@media only screen and (max-width: 380px) {
	h1 {
		text-align: center;
	}
	
	#map iframe {
		width: 345px;
	}
}

@media only screen and (max-width: 330px) {
	#profile-pic {
		height: 260px;
		width: 260px;
	}
	#map iframe {
		width: 288px;
	}
}